@charset "shift_jis";

@import url(campaign.css);
.clearfix:after {
	content:"";
	display:block;
	clear:both;
	height:0;
}
.clearfix {
	/zoom:1;
}
/* common
------------------------------------------------------------------------------*/
body{
	line-height:1.5;
	letter-spacing:normal;
	color: #4C3326;
}
#main img {
	border:none;
	font-size:1px;
	line-height:0;
	vertical-align:bottom;
}
#main .button a:hover img{
	background-color: #ffffff;
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	/zoom:1;
}
#main a.hover:hover {
	background-color: #ffffff;
	opacity:0.2;
	filter: alpha(opacity=20);
	-ms-filter: "alpha(opacity=20)";
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	/zoom:1;
}
.clear {
	clear: both;	
}
/* main
------------------------------------------------------------------------------*/
#main .sections{
	width: 735px;
	background-image: url('../Images/Common/bg_main_body.gif');
	background-position: 0 0;
	background-repeat: repeat-y;
}
#main .sections .wrapper{
	width: 735px;
	background-image: url('../Images/Common/bg_main_top.gif');
	background-position: 0 0;
	background-repeat: no-repeat;
}
#main .sections .wrapper .inner{
	width: 710px;
	padding: 12px 12px 12px 13px;
	background-image: url('../Images/Common/bg_main_bottom.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
}
#contents .back{
	padding-top: 14px;
	margin-bottom: 15px;
	background-image: url('../Images/Common/boder_back.gif');
	background-position: 0 0;
	background-repeat: repeat-x;
	text-align: center;
}
/* contents
------------------------------------------------------------------------------*/
.contents a {	
	position: relative;
	display: block;
	text-indent: -9999px;
	width: 220px;
	height: 50px;
	/*border: 1px solid #FF0004;*/
}
.contents a:hover {
	background-color: #ffffff;
	opacity:0.3;
	filter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	/zoom:1;
}
#contents1 {
	background-image: url('../Images/Campaign_ThreeStarsSeries201510/pc_img_02.jpg');
	text-indent: -9999px;
	width: 710px;
	height: 540px;
}
#contents1 a {	
	left:459px;
	top: 455px;
}
#contents2 {
	background-image: url('../Images/Campaign_ThreeStarsSeries201510/pc_img_03.jpg');
	text-indent: -9999px;
	width: 710px;
	height: 380px;
}
#contents2 a {	
	left:459px;
	top: 286px;
}
#contents3 {
	background-image: url('../Images/Campaign_ThreeStarsSeries201510/pc_img_04.jpg');
	text-indent: -9999px;
	width: 355px;
	height: 458px;
	float: left;
}
#contents3 a {	
	left:68px;
	top: 370px;
}
#contents4 {
	background-image: url('../Images/Campaign_ThreeStarsSeries201510/pc_img_05.jpg');
	text-indent: -9999px;
	width: 355px;
	height: 458px;
	float: left;
}
#contents4 a {	
	left:71px;
	top: 370px;
}
